<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Data_Completeness_Base__c</fullName>
    <externalId>false</externalId>
    <formula>100 - (IF( TEXT(Number_of_Units__c)  = &quot;&quot;, 3.85, 0)
+
IF(Address__c = &quot;&quot;, 3.85,0 )
+
IF( TEXT(Category__c)  = &quot;&quot;, 3.85,0 )
+
IF(TEXT(Property_Status__c)  = &quot;&quot;, 3.85, 0)
+
IF(TEXT(Type_of_Business__c)  = &quot;&quot;, 3.85, 0)
+
IF( Zip__c  = &quot;&quot;, 3.85, 0)
+
IF(TEXT(State__c)  = &quot;&quot;, 3.85, 0)
+
IF( City__c  = &quot;&quot;, 3.85, 0)
+
IF(ASM_Name__c = &quot;&quot;, 3.85, 0)
+
IF(Phone__c  = &quot;&quot;, 3.85, 0)
+
IF(TEXT(Building_Stories__c)   = &quot;&quot;, 3.85, 0)
+
IF( TEXT(System_Type__c)  = &quot;&quot;, 3.85, 0)
+
IF(   TEXT(Property_Type__c)     = &quot;&quot;, 3.85, 0)
+
IF(TEXT(Building_Type__c)   = &quot;&quot;, 3.85, 0)
+
IF(TEXT(Building_Ownership__c)    = &quot;&quot;, 3.85, 0)
+
IF(HIU__c   = &quot;&quot;, 3.85, 0)
+
IF(Misc_Code_SIU__c  = &quot;&quot;, 3.85, 0)

+
IF(TEXT(Launch_Date__c)  = &quot;&quot;, 3.85, 0)
+
IF(TEXT( Coexist__c )  = &quot;&quot;, 3.85, 0)
+
IF(DNS_Contact_Name__c  = &quot;&quot;, 3.85, 0)
+
IF(TEXT(DNS_Office__c)  = &quot;&quot;, 3.85, 0)
+
IF(TEXT( Shared_Head_End__c)  = &quot;&quot;, 3.85, 0)
+
IF(     Active_DRF__c = &quot;&quot;, 3.85, 0)
+
IF(    Active_Executive_Summary__c  = &quot;&quot;, 3.85, 0))</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <label>Data Completeness (Base)</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <type>Percent</type>
</CustomField>
